<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4X9-kT-cdi.ibExternalAccessibilityDescription</key>
	<string>Nouveau style basé sur la sélection.</string>
	<key>4X9-kT-cdi.ibShadowedToolTip</key>
	<string>Nouveau style basé sur la sélection.</string>
	<key>63Z-cg-erh.title</key>
	<string>Sélectionner tout de ce style</string>
	<key>6Kd-av-pj6.title</key>
	<string>InspectorKeywordsActionMenu</string>
	<key>6la-98-Go6.title</key>
	<string>Styles de paragraphes</string>
	<key>8e5-sz-KVh.title</key>
	<string>Changer le raccourci clavier</string>
	<key>9Da-yr-wGA.title</key>
	<string>Sélectionner tout le texte avec ce style de caractères</string>
	<key>A1X-rL-w8P.title</key>
	<string>Sélectionner une mise en forme semblable</string>
	<key>ANO-Vs-UVt.title</key>
	<string>Sélectionner ce style</string>
	<key>ARx-bh-1XZ.title</key>
	<string>Supprimer le style de caractères</string>
	<key>AV5-gS-zeV.ibShadowedToolTip</key>
	<string>Supprime le style de premier plan du texte.</string>
	<key>Mge-Fc-hpD.title</key>
	<string>Redéfinir le style de paragraphe à partir de la sélection...</string>
	<key>NCJ-Vd-rge.title</key>
	<string>Changer le raccourci clavier</string>
	<key>UCX-Gw-MrB.title</key>
	<string>Changer le raccourci clavier</string>
	<key>UQe-cR-YUB.title</key>
	<string>Styles de caractères</string>
	<key>Uu8-sC-bVI.ibExternalAccessibilityDescription</key>
	<string>Afficher d'autres options de style.</string>
	<key>Vp8-hI-v8f.ibExternalAccessibilityDescription</key>
	<string>Sélectionner suivant dans même style.</string>
	<key>Vp8-hI-v8f.ibShadowedToolTip</key>
	<string>Sélectionner suivant dans même style.</string>
	<key>W6V-9Y-aHA.title</key>
	<string>Changer le raccourci clavier</string>
	<key>Yns-eo-z2z.ibExternalAccessibilityDescription</key>
	<string>Sélectionner précédent dans même style.</string>
	<key>Yns-eo-z2z.ibShadowedToolTip</key>
	<string>Sélectionner précédent dans même style.</string>
	<key>aga-2j-vkT.title</key>
	<string>Effacer le menu</string>
	<key>eZm-w3-BZz.title</key>
	<string>Redéfinir le style de caractère à partir de la sélection...</string>
	<key>gDv-9h-7x6.title</key>
	<string>Sélectionner tout le texte avec ce style de paragraphe</string>
	<key>gbO-CL-40l.title</key>
	<string>Redéfinir le style de paragraphe à partir de la sélection...</string>
	<key>hIC-DJ-MdO.title</key>
	<string>Supprimer le style de caractères</string>
	<key>kuu-Tp-NfD.title</key>
	<string>Importer les styles...</string>
	<key>qOw-5c-Joj.title</key>
	<string>Supprimer le style</string>
	<key>r8n-bY-XeS.title</key>
	<string>Styles</string>
	<key>rlK-cE-Y6V.title</key>
	<string>Redéfinir le style de caractère à partir de la sélection...</string>
	<key>uqo-nj-JPO.title</key>
	<string>Supprimer le style de caractères</string>
	<key>y2k-Ug-tOH.title</key>
	<string>Supprimer le style de caractères</string>
</dict>
</plist>
